# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: 'Smoke test - basic config validation'

providers:
  - echo

prompts:
  - 'Hello {{name}}'

tests:
  - vars:
      name: World
    assert:
      - type: contains
        value: Hello
      - type: contains
        value: World
